*, *::after, *::before {
  box-sizing: border-box;
}

body {
  background-color: royalblue; 
  color: #555; 
  font-family: Raleway, Montserrat Alternates, sans-serif, arial, helvetica; 
  font-size: 100%; 
  margin: 0; 
  padding: 0;
}

div, img {
  border: none;
  margin: 0;
  padding: 0; 
}

h1 {
  /* border-bottom:1px solid cornflowerblue; */
  color:antiquewhite;
  font-family: Montserrat Alternates, arial, sans-serif, helvetica;
  font-size: 280%;
  letter-spacing: 5px;
  /* margin: 0.25em; */
  /* text-shadow:1px 1px 1px blue; */
  transition: font-size 1s, margin-top 1s;
}

h2 {
  /* background-color:cornflowerblue; */
  /* background-color:royalblue; */
  border-bottom:2px solid lightgray;
  /* border-radius:5px; */
  /* color:white; */
  color:#101010;
  font-family: Montserrat Alternates, sans-serif, arial, helvetica; 
  font-size:100%;
  /* font-weight:normal; */
  letter-spacing: 2px;
  margin-top:0.25em;
  padding:0.5em;
  text-align:left;
  
}

h3 {
  color:#222;
  font-family: Montserrat Alternates, sans-serif, arial, helvetica; 
  font-size:90%;
  font-style:italic;
  padding:0.5em;
  text-align: left;
}

h4 {
  font-family: Montserrat Alternates, sans-serif, arial, helvetica; 
  font-size: 10px;
  text-align: center;
}


#link_container a {
  border:1px solid transparent;
  border-radius:2px;
  color: #345;
  display:inline-block;
  font-size: 90%;
  /* margin-left:1em; */
  /* margin-right:1em; */
  /* max-width: 300px; */
  padding:1em;
  text-decoration: none;
  /* text-align:center; */
}

#link_container a:hover, #link_container a:focus {
  /* background-color: white; */
  border:1px solid gray;
  color:black;
  /* text-decoration: underline; */
  /* transition: background-color 0.25s; */
}

ul {
  padding-left: 0;
}

li {
  display: inline-block;
  margin-bottom: 0.5em;
  /* width: 200px; */
  width:168px;
  vertical-align: top;
}

.clickable {
  cursor: hand;
  cursor: pointer;
}

#info {
  /* background: transparent url('images/info20.png') 0 0 no-repeat; */
  color: #bcd;
  float: right;
  font-size: 12pt;
  font-weight: 300;
  height: 20px;
  margin-top: 20px;
  text-shadow: none;
  width: 20px;
}
#info img {
 /* height: 10px; */
 /* width: 10px; */
}
#info::after {
  float:none;
}

#description {
  /* background: transparent url('images/pana_aruba.jpg') no-repeat 30% -110px; */
  
  /* background: transparent url('images-2018/aruba_panorama.jpg') no-repeat 0 -50px; */
  /* background-size: 1400px; */
  
  background: transparent url('images-2018/aruba_panorama.jpg') no-repeat -3440px -880px;
  
  background-attachment:inherit;
  border: 1px solid #acd;
  border-radius: 2px;
  color: #78b;
  margin: 0 0 0.5em 0;
  min-height:200px;
  padding: 20px 20px 30px 20px;
}

#link_container {
  margin-bottom: 2em;
}

#link_container ul {
  text-align:left;
}
#link_container ul li {
  text-align: left;
}

#page_container {
  /* background-color: white; */
  margin: 0 auto; 
  /* max-width: 1280px; */
  max-width: 1416px;
  padding: 0 1em 0 1em;
}

.column {
  display: inline-block;
  vertical-align: top;
}
#column_left {
  display: none;
  width: 70%;
}
.column_blog {
  margin: 10px;
}
#column_right {
  /* background-color: #f5f5f5; */
  background-color:white;
  border: 1px solid #e3e3e3;
  border-radius: 2px;
  /*
  float: right;
  width: 250px;
  */
}
#column_right h3 {
  margin-top: 8px;
}

#clock_container {
  color: silver; 
  float: right; 
  font-size: 14px;
  font-weight: normal;
  text-shadow: none;
  margin-top: 1em;
}

#days_left {
  color: #444;
  display:inline-block;
  font-size: 100%;
  margin: 1em;
}

#calendar_section {
  display: table;     /* better for printing */
  padding: 5px 0 5px 0;
  /* page-break-after: always; */
}
#calendar_container {
  color: #678;
  height:400px;
  margin: 0;
  padding: 0;
  overflow: auto;
  text-align: center;
}
#calendar_back {
  margin: 0 auto;
  width: 100%;
}
#calendar_back::after {
  clear:both;
  content: '';
  display: table;
  float: none;
}
.module {
  display: inline-block;
  height: 400px;
  margin: 0 6px 0 0;
  padding: 0;
  vertical-align: top;
  width:207px;
}
.calendar {
  border: 1px solid #89a; 
  border-radius: 2px; 
}
.calendar .img_container {
  height: 160px; 
}
.calendar .img_container img {
  display:none;
  /* width:205px; */
  /* width:185px; */
  width:100%;
  margin:0 auto;
}

.calendar table {
  border: 0; 
  font-size: 10px;
  margin: 0 auto;
}
.calendar table caption {
  font-size: 12px;
  letter-spacing: 2px;
  padding: 5px 0;
  text-align: center; 
}
.calendar th {
  font-size: 9px; 
  font-weight: normal; 
  padding: 2px;
}
.calendar td {
  border: 1px solid #f5f5f5; 
  margin: 0;
  padding: 5px; 
  text-align: center;
}

.calendar-month {
  margin-right:10px;
}

.calendar-date {
  background-color: #e6e060; 
  border: 1px solid gray !important; 
  border-radius: 2px; 
}
.calendar-vaca {
  background-color: #9ce; 
  border: 1px solid gray !important; 
  border-radius: 2px; 
}
.calendar-holiday {
  background-color: #9e9; 
  border: 1px solid gray !important; 
  border-radius: 2px;
}
.right {
  float: right;
}

.column_aside {
  /* float: right; */
  text-align: center;
  padding:8px;
  /* width: 230px; */
}
#page_container::after {
  clear:both;
  content: '';
  display: table;
  float: none;
}

#weather_container {
  margin-bottom: 2em;
}
#weather_container div {
  border-radius: 5px;
}
.aw-widget-current-inner {
  margin: 0 auto;
  box-shadow:2px 2px 2px gray;
}

@media screen and (max-width:900px) {
 #column_left {
   float: none;
   width: 100%;
 }
 #column_right {
   float: none;
   width: 100%;
 }
 .column_aside {
  float: none;
  /* width: 95%; */
 }
 #edit_form {
   width: 95%;
 }
}

@media screen and (max-width:640px) {
  h1 {
    font-size: 24px;
    font-weight: normal;
    margin-top: 0;
    transition: font-size 1s, margin-top 1s;
  }
  #link_container ul li {
    margin:1em 0 1em 0;
    width:100%;
  }  
  #link_container a {
    color: #345;
    font-size: 130%;
  }  
}

@media print {
 .no_print {
  display: none;
 }
 body {
  background-color:white;
  /* font-size:90%; */
 }
 section {
  page-break-before:always;
 }
 
 .column {
  display: block;
  width: 100%;
 }
 #column_left {
  border: 0 !important;
  width: 100%;
 }
 #column_right {
  background-color: inherit;
  border: 0 !important;
  float: none;
  width: 100%;
 }
 .column_aside {
  border: 0 !important;
  border-radius: 0;
  float: none;
 }
 #calendar_container {
  border: 0 !important;
  height: inherit;
  overflow: visible;
 }
}